## SYNOPSIS

           automake [OPTION] ... [Makefile]...

## DESCRIPTION

           Generate Makefile.in for configure from Makefile.am.

       Operation modes:
           --help print this help, then exit

           --version
                  print version number, then exit

           -v, --verbose
                  verbosely list files processed

           -o, --output-dir=DIR
                  put generated Makefile.in's into DIR

           --no-force
                  only update Makefile.in's that are out of date

       Dependency tracking:
           -i, --ignore-deps
                  disable dependency tracking code

           --include-deps
                  enable dependency tracking code

       Flavors:
           --cygnus
                  assume program is part of Cygnus-style tree

           --foreign
                  set strictness to foreign

           --gnits
                  set strictness to gnits

           --gnu  set strictness to gnu

       Library files:
           -a, --add-missing
                  add missing standard files to package

           --libdir=DIR
                  directory storing library files

           -c, --copy
                  with -a, copy missing files (default is symlink)

           -f, --force-missing
                  force update of standard files

           COPYING
                  aclocal.m4          configure.in        missing

           COPYING.DOC
                  ansi2knr.1             depcomp                mkin
                  stalldirs

           COPYING.LIB
                  ansi2knr.c          elisp-comp          py-compile

           ChangeLog
                  compile             install-sh          stamp-vti

           INSTALL
                  config.guess        libversion.in       texinfo.tex

           NEWS   config.h.bot        ltcf-c.sh           ylwrap

           README config.h.top        ltcf-cxx.sh

## AUTHOR

           Written by Tom Tromey <tromey@redhat.com>.

           Copyright 2002 Free Software  Foundation,  Inc.   This  is
           free  software;  see  the  source  for copying conditions.
           There is NO warranty; not even for MERCHANTABILITY or FIT
           NESS FOR A PARTICULAR PURPOSE.

## REPORTING BUGS

           Report bugs to <bug-automake@gnu.org>.

## SEE ALSO

           The  full  documentation  for  automake is maintained as a
           Texinfo manual.  If the info  and  automake  programs  are
           properly installed at your site, the command

                  info automake

           should give you access to the complete manual.

    GNU automake 1.6            March 2002                AUTOMAKE(1)